html,body{overflow:hidden}
.header{height:81px;border-bottom:1px solid #e9e8e8;background:#fff;-webkit-box-shadow:2px 2px 4px #eee;-moz-box-shadow:2px 2px 4px #eee;box-shadow:2px 2px 4px #eee}
.header .transpage-inner{width:980px;margin:0 auto}
.logo{float:left;height:66px}
.logo-image{display:inline-block;vertical-align:top;padding-top:10px}
.operation-wrap{margin-left:153px;padding-top:16px;position:relative}
.language-btn,.language-btn-disable{font:13px tahoma,arial,"宋体";display:inline-block;height:34px;line-height:34px;font-size:13px;font-weight:700;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border-width:1px;border-style:solid;vertical-align:top;float:left}
.language-btn:hover{text-decoration:none}
.language-btn *{cursor:pointer}
.language-btn,.language-btn-disable{color:#333;padding:0 13px;border-color:#d6dbde;background-color:#fff}
.language-btn-disable{background:#f2f2f2}
.language-btn span,.language-btn-disable span{display:inline-block;display:inline\0;line-height:27px}
.language-btn-focus{border-color:#a2a6ab;background-color:#f2f2f2}
.language-btn:hover{border:1px solid #2e82ff;background-color:#f0f6ff;text-decoration:none}
.from-to-exchange{margin:0 10px;height:34px;padding:0 10px;float:left}
.from-to-exchange .exchange-mask{display:inline-block;width:20px;height:20px;overflow:hidden;margin-top:8px}
.language-btn .exchange-mask img{margin-top:-20px}
.language-btn .arrow-down{display:inline-block;line-height:0;display:inline\9;margin-left:2px;vertical-align:middle}
.web-input-wrap{float:left;height:34px;border:1px solid #ccc;margin:0 25px 0 10px}
.web-input{width:305px;height:34px;line-height:34px;border:0;outline:0;resize:none;color:#666;font-size:14px;padding:0 5px;float:left}
.web-original-link{display:inline-block;height:34px;width:20px;border-left:1px solid #ccc;background:url(https://fanyi-cdn.cdn.bcebos.com/static/translation/widget/transpage/header/right-icon_c05a5e8.png) center center no-repeat}
.trans-btn{height:34px;line-height:34px;cursor:pointer;width:80px;text-align:center;font-size:14px;color:#fff;display:inline-block;border-color:#1a7eff;background-color:#4395ff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;font-family:Helvetica,Arial,STHeiti,"Microsoft Yahei","黑体",sans-serif}
.trans-btn:hover{border-color:#0874ff;background-color:#3485fb;text-decoration:none}
.translate-language{position:absolute;top:52px;left:0;z-index:888;background-color:#fff;float:left;padding:10px 0 5px 10px;-webkit-box-shadow:0 0 3px #d2ccc4;-moz-box-shadow:0 0 3px #d2ccc4;box-shadow:0 0 3px #d2ccc4;border:1px solid #d2ccc4;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;display:none}
.language-data td{padding:0 10px 5px 0}
.language-data a,.language-data span{display:block;height:18px;font-size:12px;color:#666;padding:2px 10px 0}
.language-data a{line-height:18px}
.language-data span{color:#999}
.language-data .lang-selected,.language-data a:hover{background:#efefef;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;text-decoration:none}
.language-data a:hover{border:1px solid #409dfe;margin:-1px}
.trans-operation{min-width:980px}
.transpage-optimize{background-color:#faedbf;border:1px solid #f4cf89;width:500px;padding:0 10px;height:30px;line-height:30px;margin:0 auto;position:relative;z-index:9999;display:none}
#try-optimal{color:#333;text-decoration:underline}
.close-optimal{float:right;font-size:17px}
.close-optimal:hover{text-decoration:none}
.download-plugin{line-height:35px;font-size:14px;background:url(https://fanyi-cdn.cdn.bcebos.com/static/translation/widget/transpage/header/hot_icon_335745d.png) top right no-repeat;color:#4395FF;padding:0 17px;height:30px;display:inline-block;cursor:pointer}
.download-plugin:hover{text-decoration:underline}
.reminder-tip{margin:7px 0;font-family:SimHei;text-align:center;line-height:31px}
.web-tranlsate-wrap{border:0;width:0;height:0}
#trans-additional-dom{font:12px/1.2em tahoma,arial,simsun;direction:ltr}
#trans-additional-dom *{padding:0;margin:0}
#trans-tooltip{position:absolute;max-width:450px;min-width:250px;border:1px solid #9da1a6;background:#fafafa;z-index:9999;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;font-size:12px;-webkit-box-shadow:3px 3px 3px 0 #ccc;-moz-box-shadow:3px 3px 3px 0 #ccc;box-shadow:3px 3px 3px 0 #ccc;z-index:998;display:none}
.color-red{color:red}
#trans-content{margin:8px 12px 0}
#trans-original-text{color:#333}
#trans-original-text .ori-text-tip{color:#999;font-size:14px}
#trans-original-text .ori-text{color:#333;font-size:12px;line-height:16px}
#trans-tooltip .trans-suggestion-link{display:inline-block;color:#999;margin:8px 10px 10px 0;height:16px;line-height:16px;background:url(http://sfile.baidu.com/icons.png) 0 -60px no-repeat;padding-left:20px}
#trans-tooltip .suggestion-fold{background:url(http://sfile.baidu.com/icons.png) 0 -90px no-repeat}
#trans-tooltip .show{display:block}
#trans-suggestion{display:none;overflow:hidden;margin-bottom:12px}
#trans-tooltip .input-wrap{margin:0 12px 0 0}
#trans-tooltip #trans-suggestion-input{border:1px solid #b8b8b8;height:28px;line-height:28px;padding:0 5px;width:100%}
#trans-tooltip .trans-suggestion-submit{float:right;border:1px solid #d6dbde;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:70px;height:28px;line-height:28px;background-color:#fff;text-align:center;color:#333;text-decoration:none;margin-top:8px}
#trans-tooltip .trans-arrow-style{position:absolute;line-height:0;display:inline-block;width:0;height:0;font-size:0;border-width:10px}
#trans-tooltip .trans-arrow-up{top:-20px;border-color:transparent transparent #777;border-style:dashed dashed solid}
#trans-tooltip .trans-arrow-down{bottom:-20px;border-color:#777 transparent transparent;border-style:solid dashed dashed}
.trans-arrow-up .trans-arrow-inner{left:-10px;top:-9px;border-color:transparent transparent #fafafa;border-style:dashed dashed solid}
.trans-arrow-down .trans-arrow-inner{left:-10px;bottom:-9px;border-color:#fafafa transparent transparent;border-style:solid dashed dashed}
#trans-operations{position:absolute;z-index:999;width:90px;height:38px;border:1px solid #c6c6c6;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fafafa;display:none}
#trans-operations .trans-oper-link{display:inline-block;width:24px;height:24px;margin:8px 10px 0 14px;background:url(http://sfile.baidu.com/icons.png) 0 -180px no-repeat}
#trans-operations .trans-oper-search{display:inline-block;width:22px;height:22px;margin:9px 0 0 8px;background:url(http://sfile.baidu.com/icons.png) 0 -120px no-repeat}
#trans-operations .trans-oper-link:hover{background:url(http://sfile.baidu.com/icons.png) 0 -210px no-repeat}
#trans-operations .trans-oper-search:hover{background:url(http://sfile.baidu.com/icons.png) 0 -151px no-repeat}
#trans-text{padding:8px 12px;background:#eae9e4;color:#666;line-height:20px}
#trans-text.trans-text-out{border:1px solid #9da1a6}
.trans-border-top{border-top:1px solid #9da1a6}
.trans-border-bottom{border-bottom:1px solid #9da1a6}
#trans-text .src-text{font-size:14px;color:#333;font-weight:700;margin:0 10px 10px 0}
#trans-text .sound-btn{display:inline-block;width:20px;height:20px;vertical-align:bottom;margin:-2px 5px 0 5px;background:url(http://sfile.baidu.com/icons.png) 0 3px no-repeat}
#trans-text .sound-btn:hover{background:url(http://sfile.baidu.com/icons.png) 0 -28px no-repeat}
#trans-text .close-btn{font-size:18px;position:absolute;display:block;top:-2px;right:2px;color:#666}
#trans-text .close-btn:hover{text-decoration:none}
.plugin-layer{width:100%;height:100%;display:fixed;display:none}
.shadow{width:100%;height:100%;position:absolute;top:0;left:0;background-color:#000;opacity:.6;filter:alpha(opacity:60);z-index:1}
.content{width:475px;height:324px;background-color:#fff;position:absolute;margin:auto;left:0;right:0;top:0;bottom:0;z-index:10}
.close{position:absolute;top:13px;right:13px;cursor:pointer}
.content-text{margin-left:25px;margin-top:22px;font-size:15px;font-family:arial,"宋体"}
.logolist{width:412px;height:204px;position:absolute;left:20px;top:54px;list-style-type:none;overflow:hidden}
.logolist-li{width:93px;height:90px;margin-left:10px;margin-top:12px;border:1px solid #e5e5e5;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;text-align:center}
.logolist-li img{margin-top:8px}
.logolist-li p{font-size:12px;margin-top:8px;font-family:arial,"宋体"}
.browser4 p{margin-top:0}
.logolist-li a{text-decoration:none;color:#5f5f5f;display:inline-block;width:100%;height:100%}
.content-bottom-text{position:absolute;bottom:0;width:100%;color:#999;font:14px/66px arial,"宋体";text-align:center}